> ## Documentation Index
> Fetch the complete documentation index at: https://docs.blink.store/llms.txt
> Use this file to discover all available pages before exploring further.

# List Blink disputes

> Fetches a list of disputes associated with the store's connected Blink account. Supports limiting results.



## OpenAPI

````yaml get /disputes
openapi: 3.0.0
info:
  title: Blink API
  description: Comprehensive API documentation for Blink.
  version: 1.0.0
servers:
  - url: https://api.blink.store/v1
security: []
paths:
  /disputes:
    get:
      tags:
        - Disputes
      summary: List Blink disputes
      description: >-
        Fetches a list of disputes associated with the store's connected Blink
        account. Supports limiting results.
      parameters:
        - name: x-store-id
          in: header
          required: true
          schema:
            type: string
        - name: limit
          in: query
          schema:
            type: integer
            default: 10
      responses:
        '200':
          description: Disputes retrieved successfully
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/DisputesListResponse'
        '400':
          description: Bad Request
        '401':
          description: Unauthorized
components:
  schemas:
    DisputesListResponse:
      type: object
      properties:
        meta:
          type: object
          properties:
            has_more:
              type: boolean
        data:
          type: array
          items:
            type: object

````